/* GLOBAL STYLES */


/* These are light mode variables. */
/* Add a light color variable, add a dark color variable (of the same name), use that color where it is needed, for example:   color: var(--containerfluid-bg-darkblue); */
:root {
    color-scheme: light dark;
    --body-bg-color: #175f84;
    --body-text-color: #656a73;
    --navbar-bg-color: rgba(22, 96, 133, 1.0);
    --containerfluid-bg-darkblue: #115070;
    --containerfluid-bg-color: #fdfdfd;
    --containerfluid-bg-lightgray: #f8f8f8;
	--containerfluid-bg-black: #ffffff;
    --containerfluid-border-color: #efefef;
    --containerfluid-bg-green: #67b65f;
    --blockquote-text-color: rgba(0, 0, 0, 0.3);
    --h1-Color-darkblue: rgba(22, 96, 133, 1.0);
    --text-muted-color: #777;
    --hero-background-image: url('../images/banktivity8/banktivity_hero-2021@2x.png');
    /* Ians Image --hero-background-firstten-image: url('../images/banktivity8/StepUpBnr.jpg'); */
    --hero-background-firstten-image: url('../images/banktivity8/StepUpBnrResponsive.jpg');
    --heroBlackFriday-background-image: url('../images/banktivity8/BlackFriHeroPure.png');
    --questionshero-background-image: url('../images/banktivity8/questions-hero.png');
    --icon-background-image: url('../images/banktivity8/app-icon-960-30t.png');
    --watermark-background-image: url('../images/header_light_bg.png');
    --p-panelHeading-color: #070707;
	--p-paneltext-color: #000000;
    --li-panelHeading-color: #2412e1;
	--large-panel-bg: #e5e7e8;
    /* This is svg for our checkmarks used on li */
    --liCheck-color: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg width='18' height='18' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z'/></svg>") no-repeat;
    
    --h1-Color-black: black;
    --first-ten-headerText: white;
   /* --first-ten-headerTextSz: rgba(22, 96, 133, 1.0);*/
   --first-ten-headerTextSz: white;
   
   	--plan-background-image: url('../images/banktivity8/plans_homepage_hero-w@2x.png');
	--plans-bodytext: #000000;
	--plans-imgbg : #ffffff !important;
	--plans-bronze-bodybg : #ebe8d7;
	--plans-bronze-headerbg : #afa561;
	--plans-silver-bodybg : #f0f0f0 !important;
	--plans-silver-headerbg : #c3c5c5;
	--plans-gold-bodybg : #efe5cc !important;
	--plans-gold-headerbg : #bf9632;
	
	--comparison__quote--bg: #dff4fa;
	--comparison__accordiond--bgth:#ffffff;
	--comparison__accordiond--bgodd:#ffffff;
	--comparison__accordiond--bgeven:#e3ecec;
	--comparison__accordiond--bg: #f7f7f7;
	--comparison__topsubheader: #ffffff;
	
	/*New Home Page Nov 2021*/
	--nh__testimonialswrapper__bg: #ffffff;
	--nh__toomanytext: #000000;
	--nh__toomanytext__mobile: #000000;
	--nh-featureblockswrapper__bg: #f1f1f2;
	--nh__privacytitle__textcolor: #1d6082;
	--nh__privacywrapper__bg__xl: url('../images/nh-02-1400-light.png');
	--nh__privacywrapper__bg__lg: url('../images/nh-02-1200-light.png');
	--nh__privacywrapper__bg__md: url('../images/nh-02-992-light.png');
	--nh__privacywrapper__bg__sm: url('../images/nh-02-768-light.png');
	--nh__toomanywrapper__bg__xl : url('../images/nh-03-1400-light.png');
	--nh__toomanywrapper__bg__lg : url('../images/nh-03-1200-light.png');
	--nh__toomanywrapper__bg__md : url('../images/nh-03-992-light.png');
	--nh__toomanywrapper__bg__sm : url('../images/nh-03-768-light.png');

	/*Blog Update 2022 - mwillard*/
	--bk__blog__bg: #ffffff;
	--bk__blog__hero: #e6e6e6;
	--bk__blog__herotext: #175f84;
	
	/*For contact_support dark mode support - jpoukkulka*/
	--contact_support_fieldset_bg: #f8f8f8;
    
}

/* Below are dark mode variables. */
@media (prefers-color-scheme: dark) {
	:root {
    --body-bg-color: #0a2634;
    --body-text-color: #fdfdfd;
    --navbar-bg-color: rgba(9, 36, 49, 0.8);
    --containerfluid-bg-darkblue: #0a2d3f;
    --containerfluid-bg-color: #020202;
    --containerfluid-bg-lightgray: #1d1d1d;
	--containerfluid-bg-black: #000000;
    --containerfluid-border-color: #393838;
    --containerfluid-bg-green: #182d16; 
    --blockquote-text-color: color: rgba(250, 245, 245, 1);
    --h1-Color-darkblue: rgba(243, 247, 249, 1);
    --text-muted-color: #f6f2f2;
    --hero-background-image: url('../images/banktivity8/banktivity_hero-dark-2021@2x.png');
    --hero-background-firstten-image: url('../images/banktivity8/StepUpBnrResponsive.jpg');
    --heroBlackFriday-background-image: url('../images/banktivity8/BlackFriHeroPure.png');
    --questionshero-background-image: url('../images/banktivity8/questions-hero.png');
    --icon-background-image: url('../images/banktivity8/app-icon-960-dark-30t.png');
    --watermark-background-image: url('../images/header_bg.png');
    --p-panelHeading-color: #faf7f7;
	--p-paneltext-color: #ffffff;
    --li-panelHeading-color: #faf7f7;
	--large-panel-bg: #115070;
    /* This is our dark mode svg for our checkmarks used on li */
    --liCheck-color: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg width='18' height='18' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path fill='#f8f8f8' d='M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z'/></svg>") no-repeat;
    
    --h1-Color-black: white;
    --first-ten-headerText: white;
    --first-ten-headerTextSz: white;
    
    --plan-background-image: url('../images/banktivity8/plans_homepage_hero-w@2x.png');
	--plans-bodytext: #ffffff;
	--plans-imgbg : #454545 !important;
	--plans-bronze-bodybg : #757575 !important;
	--plans-bronze-headerbg : #0a2d3f;
	--plans-silver-bodybg : #757575 !important;
	--plans-silver-headerbg : #0a2d3f;
	--plans-gold-bodybg : #757575 !important;
	--plans-gold-headerbg : #0a2d3f;
	
	/*New Home Page Nov 2021*/
	--nh__testimonialswrapper__bg: #1d6082;
	--nh__toomanytext: #ffffff;
	--nh__toomanytext__mobile: #ffffff;
	--nh-featureblockswrapper__bg: #2e3b48;
	--nh__privacytitle__textcolor: #1d6082;
	
	
	--comparison__quote--bg: none;
	--comparison__accordiond--bgth:#000000;
	--comparison__accordiond--bgodd:#000000;
	--comparison__accordiond--bgeven:#000000;
	--comparison__accordiond--bg: #000000;
	--comparison__topsubheader: #0a2d3f;
	--nh__privacywrapper__bg__xl : url('../images/nh-02-1400-dark.png');
	--nh__privacywrapper__bg__lg : url('../images/nh-02-1200-dark.png');
	--nh__privacywrapper__bg__md : url('../images/nh-02-992-dark.png');
	--nh__privacywrapper__bg__sm : url('../images/nh-02-768-dark.png');
	--nh__toomanywrapper__bg__xl : url('../images/nh-03-1400-dark.png');
	--nh__toomanywrapper__bg__lg : url('../images/nh-03-1200-dark.png');
	--nh__toomanywrapper__bg__md : url('../images/nh-03-992-dark.png');
	--nh__toomanywrapper__bg__sm : url('../images/nh-03-768-dark.png');

	/*Blog Update 2022 - mwillard*/
	--bk__blog__bg: #0a2634;
	--bk__blog__hero: #1d1d1d;
	--bk__blog__herotext: #ffffff;
	
	/*For contact_support dark mode support - jpoukkulka*/
	--contact_support_fieldset_bg: #0a2634;

	}
}


.panel-background-gray {
	
	
	background-color: var(--containerfluid-bg-lightgray);
	
}

.First_Ten_Promotion {
	

	color: var(--first-ten-headerTextSz);
	
}


hi.BlackFriday {
	
	color: var(--h1-Color-black);
	
}

p.iggblue {
	
	color: var(--h1-Color-darkblue);
	
}

.heroIconPadding {
	
	padding-top:5%; 
	padding-bottom: 5%;
	
}

ul {
	color: var(--h1-Color-darkblue);
}

body {
	/* Previous font family:   font-family: 'Raleway', sans-serif; */
	font-family: 'Articulat', sans-serif;
	letter-spacing: 0.5px;
	/* color: #656a73;
	color: #f8f9fb;	Dark Mode */
	color: var(--body-text-color);
	/* background-color: #175f84; */
	background-color: var(--body-bg-color);
	/* fix Safari stuttering on rotation */
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, h7, h8, h9,
.h1, .h2, .h3, .h4, .h5, .h6, .h7, .h8, .h9 {
	/*font-weight: 200;*/
	font-weight: 600;
	/* color: #00add9; */
	color: var(--h1-Color-darkblue);
}

h2.main-header {
	
	font-weight: 400;
	font-size: 1.75em;
	color: #fdfdfd;
	line-height: 1.0;
	
}

h2.section-header {
	
	font-weight: 400;
	font-size: 1.5em;
	color: #7a838b;
	line-height: 1.5;
}


@media (min-width: 768px) {
	p, section li { font-size: 1.1em }
	section li li { font-size: 0.9em }
}

@media (min-width: 992px) {
	p, section li { font-size: 1.2em }
	section li li { font-size: 0.9em }
}

@media (min-width: 1200px) {
	p, section li { font-size: 1.2em }
	section li li { font-size: 0.9em }
}

a { color: #00add9 }
a:hover { color: #175f84 }

a.link-invisible { color: inherit !important }
a.link-invisible:hover {
	color: inherit !important;
	text-decoration: none !important;
}

a.email.show { display: inline !important }

ul.list-unstyled li { line-height: 2em} 

ol.ol-headings li:before {
	position: relative;
	right: 10px;
	top: -5px;
	content: counters(list-counter,".") " ";
	counter-increment: list-counter;
	font-size: 2em;
	color: #00add9;
}
ol.ol-headings {
	position: relative;
	counter-reset: list-counter;
}
ol.ol-headings li { list-style-type: none }

.sub-feature-list  {
/*      color: #5b32b4;  */
    color: #656565;
    font-size: 16px;
    margin-bottom: 30px;
}

ul.checkmark {
   list-style: none;
}

li.checkmark {
  position: relative;
  padding-left: 40px;
  color: var(--p-panelHeading-color);
}

li.checkmark:before {
  position: absolute;
  top: 5px;
  left: 0;
  content: ' ';
  width: 50px;
  height: 50px;
  background: var(--liCheck-color);
}

dt {
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 0.8em;
}

dd { margin-bottom: 2em }

.alert-dark-green {
	background-color: rgba(103, 181, 94, 0.75);
	color: #fff;
	font-size: 1.5em;
}

.seashellSection {
	
	background-image: url('../images/promotions/seashells.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 500px;
	
}

.offerBanner {
	
	margin-top: -60px;
	
}

.globalBanner {
	
	margin-top: 64px;
	
}

.globalBannerWithPrivacy {

	margin-top: 50px;

}


@media screen and (max-width: 900px) {
	.globalBannerWithPrivacy {
	
		margin-top: 125px;
	
	}
}

.alert-dark-green a {
	color: #fff;
	text-decoration: underline;
}

blockquote {
	border-left: none;
	padding-left: 40px;
	padding-right: 30px;
}

blockquote h2 { font-size: 1.1em }
blockquote:first-child { position: relative }

blockquote:first-child:before {
	font-family: "Georgia", serif;
	/* color: rgba(0, 0, 0, 0.3);
	color: rgba(250, 245, 245, 1); Dark Mode */
	color: var(--blockquote-text-color);
	content: open-quote;
	position: absolute;
	top: -40px;
	bottom: auto;
	left: 0;
	right: auto;
}

blockquote:first-child:after {
	font-family: "Georgia", serif;
	/*color: rgba(0, 0, 0, 0.3); */
	color: var(--blockquote-text-color);
	content: close-quote;
	position: absolute;
	top: auto;
	bottom: -90px;
	left: auto;
	right: 0;
}

blockquote p {
	padding-top: 1em;
}

@media (max-width: 767px) {
	/* IE 11 has a bug with overlapping font sizes on psuedo selectors */
	blockquote:first-child:before, blockquote:first-child:after { font-size: 7em }
}

@media (min-width: 768px) and (max-width: 991px) {
	blockquote h2 { font-size: 1.3em }
	blockquote {
		padding-left: 40px;
		padding-right: 20px;
	}
	blockquote:first-child:before {
		top: -50px;
		font-size: 8em;
	}
	blockquote:first-child:after {
		bottom: -90px;
		font-size: 8em;
	}
}

@media (min-width: 992px) {
	blockquote h2 { font-size: 1.7em }
	blockquote {
		padding-left: 60px;
		padding-right: 20px;
	}
	blockquote:first-child:before {
		top: -80px;
		font-size: 11em;
	}
	blockquote:first-child:after {
		bottom: -160px;
		font-size: 11em;
	}
	
}

.text-muted { color: var(--text-muted-color) }

@media (min-width: 768px) {
	.text-left-sm { text-align: left }
}

@media (min-width: 992px) {
	.text-left-md { text-align: left }
}

@media (min-width: 1200px) {
	.text-left-lg { text-align: left }
}


/* FORMS */

legend {
	border: none;
	color: inherit;
}

.required:before {
	content: "*";
	color: red;
}


/* TABLES */

.comparison td {
	text-align: center;
	vertical-align: middle !important;
}

.comparison thead th {
	background-color: #fdfdfd;
	font-size: 1.5em;
	vertical-align: middle !important;
}

.comparison thead td {
	background-color: #fdfdfd;
	border-bottom: 2px solid #ddd;
}

.comparison tbody td:first-child {
	text-align: left;
	padding-left: 2em;
}


/* BUTTONS */

.btn {
	font-weight: 600;
	border-radius: 3px;
	border: none;
}

.btn-primary {
	font-size: 12px;
	background-color: #00aed9;
}

.btn-primary-quiz {
	font-size: 12px;
	background-color: #00aed9;
}

.btn-primary:hover { background-color: #175f84 }

.btn-lg {
	padding-left: 25px;
	padding-right: 25px;
}

.btn-gray {
	background-color: #acb0b5;
	color: #fff;
}

.btn-gray:hover {
	background-color: #979da2;
	color: #fff;
}

.btn-orange {
	color: #fff;
	background-color: #eaa543;
	background-image: -webkit-linear-gradient(#f5c125 0%, #f59227 100%);
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
}

.btn-orange:hover {
	background-color: #d4943b;
	background-image: none;
	color: #ffffff;
}

.btn-blueOffer {
	color: #fff;
	background-color: #00aed9;
	background-image: -webkit-linear-gradient(#61d2ef 0%, #089cc0 100%);
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
}

.btn-blueOffer:hover {
	background-color: #45a0b6;
	background-image: none;
}


.btn-green {
	background-color: #67b65f;
	color: #fff;
}

.btn-green:hover {
	background-color: #51904a;
	color: #fff;
}

.btn-livechat {
	position: relative;
	text-align: left;
	line-height: 1em;
	padding-left: 70px;
}

.btn-livechat i {
	position: absolute;
	top: 7px;
	left: 20px;
}

.btn-livechat small { font-size: 0.7em }

.btn-appstore-download {
	background-color: #acb0b5;
	border-radius: 10px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	padding: 10px;
	margin-top: 20px;
}
.btn-appstore-download:hover { background-color: #979da2 }

.btn-appstore-download img {
	height: 40px;
	padding-right: 10px;
}

.btn-appstore-download img + img {
	padding-left: 10px;
	padding-right: 0;
	border-left: 1px solid #c7c7c7;
}

.btn-appstore-download img + p {
	display: inline;
	vertical-align: middle;
	font-size: 1.2em;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 0;
	border-left: 1px solid #c7c7c7;
	color: #fff;
}

input[type="file"]+img.remove_files {
	float: right;
	margin-top: -23px;
	margin-right: 8px;
	cursor: pointer;
}


/* HEADER */

body > header {
	/* background: #175f84 url('../images/header_bg.gif') 95% 80px no-repeat; */
	background: var(--body-bg-color);
	background-size: 45%;
	background-attachment: fixed;
}


body > header.container-fluid {
	/* background-color: #175f84;
	background-color: #061821;  Dark mode */
	background-color: var(--body-bg-color);
	/* padding-top: 80px; */
	/* padding-bottom: 30px;*/
	padding-left: auto;
	padding-right: auto;
}

body > header h1 {
	/*font-weight: 200;*/
	font-weight: 600;
	line-height: 1.0em;
	/* color: #fff; */
	color: var(--h1-Color-darkblue);
	margin-bottom: 20px;
}

body > header p {
	/* font-weight: 200; */
	font-weight: 400;
	/* color: #fff; */
	/* ng */ color: var(--h1-Color-darkblue);
	margin-bottom: 20px;
}

body > header h1 small {
	font-size: 0.75em;
	font-weight: inherit;
	color: inherit;
}

body > header p small { font-size: 0.65em }

.product-feature { text-align: center }

.center-text { text-align: center }
.center-img {
  display: block;
  margin: auto;
  width: 100;
}

.banner-img {
	
	width: 100%; 
	margin-top: 0%;
	
}

 /* body > header.first_ten { background-attachment: scroll; background-image: var(--hero-background-firstten-image); */
 body > header.first_ten { background-attachment: scroll; background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/banktivity8/StepUpBnrResponsive.jpg'); 
	/* background-position: 90% 10%; */
	/*padding-top: 50px;*/
	background-color: #fe856a !important; 
	background-position: center;
	/*background-position: 0px 20px;*/
	background-repeat: no-repeat;
	/*background-size:contain;*/
	/* background-size: 1000px 500px; */
	background-size: cover;
	height: 500px;
	/* background-size:cover; */
	position: relative; }

@media (min-width: 768px) {
	/* Product feature background images */
	body > header.banktivity6 { background-attachment: scroll; background-image: url('../images/banktivity6/banktivity_bg.jpg'); max-width: 1500px; max-height: 1500px; }
/*	body > header.banktivity7 { background-attachment: scroll; background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/banktivity7/banktivity_bg_family.jpg'); 
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  position: relative;}*/
	body > header.banktivity7 { background-attachment: scroll; background-image: url('../images/banktivity7/banktivity_family_dark_szmd.jpg'); 
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  position: relative;}
	body > header.banktivity8 { background-attachment: scroll; background-image: var(--hero-background-image); 
	  /* background-position: 90% 10%; */
	  background-position: 85% 50%;
	  background-repeat: no-repeat;
	  /* background-size: auto; */
	  position: relative;}

	 /* 
	body > header.first_ten { background-attachment: scroll; background-image: var(--hero-background-firstten-image); 
	  background-color: #fe856a !important; 
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  height: 500px;
	  position: relative; }
	*/
	body > header.blackFriday { background-attachment: scroll; background-image: var(--heroBlackFriday-background-image); 
	  background-position: 0px 50px;
	  /* background-position: 85% 50%; */
	  background-repeat: no-repeat;
	  background-size: cover;
	  position: relative;}
	body > section.questionsBanktivity8 { background-attachment: scroll; background-image: var(--questionshero-background-image); 
	  /* background-position: 90% 10%; */
	  background-position: 88% 50%;
	  background-repeat: no-repeat;
	  /* background-size: auto; */
	  position: relative;}
	body > header.banktivity8Icon { background-attachment: scroll; background-image: var(--icon-background-image); 	 
	  /* background-position: 90% 10%; */
	  background-position: 85% 50%;
	  background-repeat: no-repeat;
	  /*background-size: auto; */
	  position: relative;}
	body > header.banktivity8WaterMark { background-attachment: scroll; background-image: var(--watermark-background-image); 
	  /* background-position: 90% 10%; */
	  background-position: 85% 50%;
	  background-repeat: no-repeat;
	  /*background-size: auto; */
	  position: relative;}
	body > header.promo { background-attachment: scroll; background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/banktivity6/mountaintop.jpg'); 
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  position: relative;}
	body > header.trial { background-attachment: scroll; background-image: url('../images/ibank5/happy_couple.jpg'); max-width: 1500px; max-height: 1200px; margin-bottom: -50;}
	body > header.seashells { background-attachment: scroll; background-image: url('../images/promotions/seashells_sm.jpg'); background-size: cover}
	body > header.affiliates { background-attachment: scroll; background-image: url('../images/bills.png'); max-width: 1400px; max-height: 1400px; }
	body > header.banktivity6Quiz { background-attachment: scroll; background-image: url('../images/banktivity6/app-icon-with-alpha.png') }
	body > header.ibank5 { background-image: url('../images/ibank5/ibank_bg.jpg') }
	body > header.ibankforipad { background-attachment: scroll; background-image: url('../images/ibankipad/banktivity_ipad_bg.jpg'); max-width: 1500px; max-height: 1500px; }
	body > header.ibankforiphone { background-attachment: scroll; background-image: url('../images/ibankiphone/banktivity_iphone_bg.jpg'); max-width: 1500px; max-height: 1500px; }
	body > header.ibankinvestor { background-image: url('../images/ibankinvestor/ibankinvestor_bg.jpg') }
	
	body > header.container-fluid {
		padding-top: 0px;
		/*padding-bottom: 40px;*/
		padding-left: auto;  
		padding-right: auto; 

	}
	body > header h1 { font-size: 3em }
	body > header p { font-size: 1.3em }
	.product-feature { text-align: left }
	.product-feature .row { position: relative }
	.product-feature .row > div + div {
		position: absolute;
		right: 0;
		bottom: 25%;
		text-align: right;
	}

	.First_Ten_Promotion {
		
		color: var(--first-ten-headerText);
		
	}
	
}

@media (max-width: 766px) {
body > header.container-fluid {
		padding-top: 0px;
	}
}

@media (min-width: 992px) {
	body > header.container-fluid {
		padding-top: 0px;
		/*padding-bottom: 50px;*/
		padding-left: 20px;
		padding-right: 20px;
	}
	body > header h1 { font-size: 4em }
	body > header p { font-size: 1.6em }
}
	
@media (min-width: 1200px) {
	body > header.container-fluid {
		/*padding-top: 110px;*/
		/*padding-bottom: 60px; */
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 20px;
		padding-right: 20px;
		
	}
}


/* NAVIGATION */

.navbar-default {
	/* background-color: rgba(22, 96, 133, 0.8);
	background-color: rgba(9, 36, 49, 0.8); Dark Mode */

	background-color: var(--navbar-bg-color);
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
	-webkit-font-smoothing: subpixel-antialiased;
}
.navbar-default .navbar-brand {
	color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	/* color: #175f84; */
	/* last color: var(--body-bg-color); */
	color: #dbeef7;
}
.navbar-default .navbar-text {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}

.navbar-default .navbar-nav > li > a.iggOrange {
	color: #eaa543; 
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.4);
}
.navbar-default .navbar-nav > li > .dropdown-menu {
	background-color: rgba(22, 96, 133, 0.8);
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	color: #ffffff;
	font-size: 1.1em;
	padding-top: 8px;
	padding-bottom: 8px;

}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.4);
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
	background-color: rgba(22, 96, 133, 0.8);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.4);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.4);
}
.navbar-default .navbar-toggle {
	border: 1px solid rgba(255, 255, 255, 0.25);
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: rgba(255, 255, 255, 0.4);
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: rgba(255, 255, 255, 0.4);
}
.navbar-default .navbar-link {
	color: #ffffff;
}
.navbar-default .navbar-link:hover {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.4);
}

.subnav {
	background: #fdfdfd;
	padding-top: 20px;
	padding-bottom: 20px;
	/*border-bottom: 1px solid #efefef;*/
}

.subnav a {
	text-transform: uppercase;
	font-size: 0.65em;
	font-weight: 600;
	color: #787d87;
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-default .navbar-nav > li > a { font-size: 0.88em }
}

@media (min-width: 768px) {
	.subnav a { font-size: 0.9em }
}

.subnav .nav-pills li a { font-size: 13px } /* prevent subnav buttons from resizing */
.subnav .nav-pills li.active > a { background-color: #abafb5 }
.subnav .nav-pills a:hover, .subnav .nav-pills li.active a:hover {
	color: #fff;
	background-color: #c6ccd4;
}

.subnav .nav-pills span.caret { vertical-align: 2px }
.subnav .nav-pills .dropdown-menu {
	background: #fdfdfd;
	border: none;
	margin-top: 0;
}

.subnav .nav-pills .dropdown-menu > li > a {
	text-transform: uppercase;
	font-weight: 600;
	color: #787d87;
	padding-top: 8px;
	padding-bottom: 8px;
}

.divider-vertical.mediaSensitive {
	
	display: list-item;	
}


@media (max-width: 767px) {
	/* Collapsed navbar */
	.navbar-default .navbar-nav li {
		padding-bottom: 5px;
	}
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
		font-size: 2em;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
		background-color: rgba(255, 255, 255, 0.4);
		font-size: 2em;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffffff;
		background-color: rgba(255, 255, 255, 0.4);
		font-size: 2em;
	}
	.navbar-default .navbar-collapse {
		border-top: 1px solid rgba(255, 255, 255, 0.25);
		max-height: 100%;
	}
	
	.divider-vertical.mediaSensitive {
	
		display: none;	
	}

	
}

.navbar-brand {

	max-width: 20%;
	font-size: 1.75em;
	vertical-align: middle;
}

.navbar-brand-terminus {
	color: rgba(160, 192, 206, 1);
}

.navbar .divider-vertical {
    height: 14px;
    margin: 18px 9px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #f2f2f2;
}

#header-logo {
	height: 35px;
	margin-right: 50px;
}

.navbar-default #trial_button {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-right: 15px;
}

@media (max-width: 767px) {
	.navbar-default #trial_button {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

/* Show dropdown menus on hover */
@media (min-width: 768px) {
	.dropdown-menu li:hover .sub-menu { visibility: visible }
	.navbar .dropdown:hover .dropdown-menu { display: block }
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover { background-color: #00add9 }

.nav-tabs.centered > li, .nav-pills.centered > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs.centered, .nav-pills.centered {
    text-align:center;
}


/* PAGE SECTIONS */

.container-fluid {
	/* background-color: #fdfdfd;
	background-color: #020202; Dark Mode */
	background-color: var(--containerfluid-bg-color);
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: auto; 
	padding-right: auto;
	overflow: hidden; /* fixes iOS carousel rotation issue */
}

@media (min-width: 768px) {
	.container-fluid {
		padding-top: 40px;
		padding-bottom: 40px;
		padding-left: auto; 
		padding-right: auto; 
	}
}

@media (min-width: 992px) {
	.container-fluid {
		padding-top: 50px;
		padding-bottom: 50px;
		padding-left: auto; 
		padding-right: auto; 

	}
}

@media (min-width: 1200px) {
	.container-fluid {
		padding-top: 60px;
		padding-bottom: 60px;
		padding-left: auto; 
		padding-right: auto; 

	}
}

.container-fluid.light-gray-background { 
	/* background-color: #f8f8f8;
	background-color: #1d1d1d;  Dark Mode */
	background-color: var(--containerfluid-bg-lightgray);
	/* border-top: 2px solid #efefef;
	border-top: 2px solid #393838; Dark Mode */
/* 	border-top: 2px solid var(--containerfluid-border-color); */
	/* border-bottom: 2px solid #efefef; */
/* 	border-bottom: 2px solid var(--containerfluid-border-color); */
	padding-bottom: 50px;
}

.container-fluid.dark-gray-background { 
	color: #fff;
	background-color: #232f39;
}

/*.container-fluid.light-gray-background .well { background-color: #fdfdfd }*/
.container-fluid.light-gray-background .well { background-color: #f4f3f3 }

.container-fluid.green-background {
	color: #fff;
	/* background-color: #67b65f;
	background-color: #182d16; Dark Mode */
	background-color: var(--containerfluid-bg-green);
}

.container-fluid.green-background h1 { color: #fff }

.container-fluid.blue-background {
	color: #fff;
	/* background-color: #175f84; */
	background-color: var(--body-bg-color);
}

.container-fluid.dark-blue-background {
	color: #fff;
	/* background-color: #115070;
	background-color: #0a2d3f; Dark mode */
	background-color: var(--containerfluid-bg-darkblue);
	/* padding-left: 100px; */
	/* padding-right: 100px; */
}

/* ***ng*** */
.container-fluid.slim-dark-blue-background {
	color: #fff;
	/* background-color: #115070;
	background-color: #0a2d3f; Dark mode */
	height: 5px !important;
	background-color: var(--containerfluid-bg-darkblue);
}

.container-fluid.blue-background h1,
.container-fluid.blue-background h2,
.container-fluid.blue-background h3 { color: #fff }

.container-fluid.dark-blue-background h1 { color: #fff }

.container-fluid.blue-background input {
	color: #fff;
	background-color: #14567a;
	border: none;
	margin-bottom: 8px !important;
}

.container-fluid.blue-background a:hover { color: #fff }

.container-fluid.blue-background .btn:hover { box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.25) }


.container-fluid.city-background {
	background: #fdfdfd url('/images/houses/cityscape.gif') bottom center repeat-x;
	height: 395px;
	padding: 85px 0 0 0;
	overflow: visible;
}

.container-fluid.street-background {
	background: #fdfdfd url('/images/houses/citystreets.gif') bottom center repeat-x;
	height: 320px;
	padding: 10px 0 0 0;
	overflow: visible;
}

.container-fluid.city-background img.house, 
.container-fluid.street-background img.house { height: 205px }

.container-fluid.city-background img.house + .tooltip.in,
.container-fluid.street-background img.house + .tooltip.in {
	opacity: 0.98 !important;
}

.container-fluid.city-background img.house + .tooltip > .tooltip-inner,
.container-fluid.street-background img.house + .tooltip > .tooltip-inner {
	background-color: #fdfdfd;
	color: inherit;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
	padding: 1px 20px 10px 20px;
	text-align: justify;
	word-wrap: break-word;
	max-width: 320px;
	width: 320px;
}

.container-fluid.city-background img.house + .tooltip.top > .tooltip-arrow,
.container-fluid.street-background img.house + .tooltip.top > .tooltip-arrow {
    border-top: 5px solid #fdfdfd;
}

.popover img.house-img {
	width: 80px;
	height: 80px;
	padding: 5px;
	transition: scale 0.2s ease-out;
	cursor: pointer;
}

.popover img.house-img:hover {
	transform: scale(1.2);
}

.padding-10-top {
	padding-top: 50px;
}

/* PAGE CONTENT */

section > header {
	margin-bottom: 60px;
}

.feature-text {
	padding: 40px 15px;
	text-align: center;
}

.panel-body {
	padding: 40px;
	/* text-align: center; */
	text-align: left;
/*	background-color: #fff; */
	background-color: var(--containerfluid-bg-lightgray);
	border-radius: none;
}

.panel-body-light {
	padding: 40px;
	text-align: center;
	/* background-color: #fff; */
	color: var(--containerfluid-bg-lightgray);
	border-radius: none;
}


.icon-panel-body {
    display: block;
	padding-top: 25%;
    
}

.small-icon-panel-body {
    display: block;
    padding-top: 0%;
}


.panel-body p {
	font-size: 1.1em;
	line-height: 1.6em;
	margin-bottom: 30px;
}

.panel-heading p {
	color: var(--p-panelHeading-color);
}


.panel-default-gray {
	
	background-color: #f8f8f8;
	border-color: #efefef;
	
}

.panel-default-icons {
	
	background-color: #f8f8f8;
	border: none;
    box-shadow: none;
	/* border-color: #f8f8f8; */
}

.price-panel {
  min-height: 600px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 4px;
  padding-right: 4px;
  color: var(--containerfluid-bg-color);
}

.price-panel p {
	color: var(--p-panelHeading-color);
}

.font-small {
	font-size: small;
}

.font-xs-small {
	font-size:x-small;
}

.bio-pic { max-width: 160px }

.award-box {
	padding: 20px 0;
	white-space: nowrap;
}

@media (min-width: 768px) {
	.award-box { padding: 0 0 40px 0 }
}

@media (min-width: 992px) {
	.award-box { padding: 0 }
}

#faq_panel { text-align: left }
#faq_nav {
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 15px;
}
#faq_panel .tab-content { padding-top: 25px }

@media (min-width: 768px) {
	#faq_nav {
		border-bottom: none;
		padding-right: 15px;
	}
	
	#faq_panel .tab-content {
		border-left: 1px solid #eeeeee;
		padding-left: 30px;
		padding-top: 0;
	}
}

#faq_panel dt {
	font-size: 1.2em;
	color: #00add9;
	cursor: pointer;
}
#faq_panel dt:hover { color: #175f84 }

#kb_search_form input#kb_search {
	font-size: 1.5em;
	background-color: white;
	color: #656a73;
	width: 300px;
	padding: 5px 10px;
	border-radius: 4px;
	margin-bottom: 40px !important;
}

#kb_search_form #kb_results {
	padding: 39px;
	text-align: left;
	color: #656a73;
}

#kb_search_form #kb_results h2 {
	color: #656a73;
	margin: 0 0 40px 0;
}

#kb_search_form #kb_results h3 { font-size: 1.2em }
#kb_search_form #kb_results a:hover { color: #175f84 }


/* EQUAL-HEIGHT COLUMNS */

.row-flex, .row-flex > div[class*='col-'] {	
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex: 1 1 auto;
}

.row-flex-wrap {
	-webkit-flex-flow: row wrap;
	align-content: flex-start;
	flex:0;
}

.row-flex > div[class*='col-'], .container-flex > div[class*='col-'] {
	 margin:-.2px; /* hack adjust for wrapping */
}

.container-flex > div[class*='col-'] div,.row-flex > div[class*='col-'] div {
	width:100%;
}

.flex-col {
	display: flex;
	display: -webkit-flex;
	flex: 1 100%;
	flex-flow: column nowrap;
}

.flex-grow {
	display: flex;
	-webkit-flex: 2;
	flex: 2;
}

.webinar-img {
	
    width:  321px;
    height: 260px;

/*Scale down will take the necessary specified space that is 100px x 100px without stretching the image*/
    object-fit:scale-down;
	
}

.igg-panel {
	background-color: var(--containerfluid-bg-lightgray);
}

.igg-panel-img {
	width: 150px;
	height: 150px;
}

.igg-panel-txt {
	color:var(--body-text-color);
}

.about-Text {
	
	padding-top: 10%;
	
}

/* UTILS */

.padding-top-20 {
	padding-top: 20px;
}

.padding-top-40 {
	padding-top: 40px;
}


/* SITEMAP */

.sitemap img {
	vertical-align: middle;
}


/* FOOTER */

.footer-brand {
	color: #fdfdfd;
	font-size: 1.5em;
}

.footer-brand-terminus {
	color: rgba(160, 192, 206, 1);
}

.footer-brand > a:hover {
	color: white;
}

.footer-padding {
	padding: 10px;
}

#footer-logo {
	width: 35%;
	max-width: 195px;
}

#social-media-text {
	font-size: 12pt;
}


/* New Home Page - MWILLARD */



@media (min-width: 768px) {
	.hero__image--mobileonly {
		display: none;
	
	}
	.hero__image img {
		width: 100%;
	}
	
	.hero__image--mobileonlyplans {
		display: none;
	}
}

@media (max-width: 767px) {
	.hero__image--mobileonly {
		display: block;
	}
	
	.hero__image--mobileonly img, .hero__image--mobileonlyplans img {
		width: 100%;
	}
	
	.hero__image {
		display: none;
	}
	
}


@media (min-width: 1600px) {

	.panel__left {
	width: 50% !important;
	float: left;
		color: var(--p-paneltext-color);
		text-align: left;
		padding: 2%
	}

	.panel__right {
		width: 50% !important;
		float: left;
	}
	
}

@media (max-width: 1599px) {

	.panel__left {
	width: 100% !important;
		color: var(--p-paneltext-color);
		text-align: center;
		padding: 2%
	}

	.panel__right {
		width: 100% !important;
	}
	
}

/*New Home Page - mwillard - Jan 27, 2021*/

.container-fluid.hero__recommendation--wrapper{ 
	background-color: var(--containerfluid-bg-black);
}

.hero__list-text {
	font-size: 16px;
}


.hero__list-text li {
	margin-bottom: 20px;
}

.paragraph__list-text {
	padding: 0px 0px 0px 20px;
	font-size: 14px;
}


.hero__buttontop-text {
	font-size: 14px;
	margin-bottom: 10px;
}

.hero__rating--image {
	text-align: center;
	padding-top: 60px;
}

.hero__rating--text {
	text-align: center;
	padding-top: 10px;
	font-size: 16px;
	color: var(--h1-Color-darkblue);
}

.hero__recommendation--wrapper {
	background-color: #ffffff;
	padding-bottom: 0px;
}

.hero__recommendation--item{
	text-align: center;
}

.hero__recommendation--text {
	font-size: 14px;
	padding: 10px 0px 10px 0px;
}

.column__bg {
	background-color: var(--large-panel-bg);
}

.content__image--wrapper {
	padding: 5%;
}

.content__text--wrapper {
	padding: 5%;
	color: var(--h1-Color-darkblue);
}

/* Plans - MWILLARD - March 1 2020 */

.container-fluid.homepage__plans--wrapper{ 
	background-color: var(--containerfluid-bg-black);
	padding: 20px 0px 20px 0px;
}

.hero__customertext--wrapper {
	padding: 40px 0px 40px 0px;
	background-color: #1d6082;
	color: #ffffff;
}

.hero__customertext--textwrapper {
	text-align: center;
	padding: 0px 0px 0px 0px
}

.hero__customertext--text {
	font-size: 25px;
	line-height: 30px;
}

.panel__plans-planstitle {
	padding: 15px 5px 15px 5px;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
}

.plan__info {
	display: block;
}

.panel__body-bronze {
	background-color: var(--plans-bronze-bodybg);
	border: 0px;
}

.plan__gold-info {
	display: block;
}

.plan__bronze {
	background-color: var(--plans-bronze-headerbg) !important;
	
}

.panel__body-silver {
	background-color: var(--plans-silver-bodybg);
	border: 0px;
}

.plan__silver {
	background-color: var(--plans-silver-headerbg);
}

.panel__body-gold {
	background-color: var(--plans-gold-bodybg);
	border: 0px;
}

.plan__gold {
	
	background-color: var(--plans-gold-headerbg);
	
}

.panel__plans-image{
	background-color: var(--plans-imgbg);
	padding-top: 10px;
	
}

.panel__plans-text {
	color: var(--plans-bodytext);
	text-align: left;
	padding: 10px 20px 10px 20px;
	
}

.plans__accountype--wrapper {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.plans__accountype {
	padding: 0px 0px 0px 0px;
	list-style: none;
}

.plans__accountype li {
	color: var(--plans-bodytext);
	padding: 0px 0px 0px 10px;
}


.plans__accountype--feature {
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	
}

.plans__accountype--feature li {
	color: var(--plans-bodytext);
	padding: 0px 0px 10px 0px;
	content: '✓';
}

.plans__accountype--feature li:before {
	color: var(--plans-bodytext);
	padding: 0px 0px 10px 0px;
	content:"\2714\0020";
}

.frontpage_video_padding {
	
	padding-top: 2%;
	
}

/* Comparison Page */


@media (min-width: 768px) {
  .comparison__topheader--desktop {
    background-color: #FFFFFF;
    padding: 10% 0px 10% 0%;
    font-size: 1.5vw;
    color: #34558b;
    font-weight: bold;
    background-image: url('/images/1800x450DinosaurBanner.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100% auto;
  }
  .comparison__topheader--mobile {
    display: none;
  }
  .comparison__quotewrapper {
    padding: 0px;
  }
}

@media (max-width: 767px) {
  .comparison__topheader--desktop {
    display: none;
  }
  .comparison__topheader--mobile {
    background-color: #FFFFFF;
    padding: 5% 0px 5% 0px;
    font-size: 3.2vw;
    color: #34558b;
    font-weight: bold;
    background-image: url('/images/600x797DinosaurBanner.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100% auto;
  }
  .comparison__quotewrapper {
    padding: 80px;
  }
}

/*
@media (max-width: 991px) {
	.comparison__topheadertext {
		padding: 0px 10px 0px 10px;
		font-size: 32px;
		color: #34558b;
		font-weight: bold;
		text-align: center;
	}
	
}

@media (min-width: 992px) {
	
	.comparison__topheadertext {
		padding: 0px 200px 0px 200px;
		font-size: 32px;
		color: #34558b;
		font-weight: bold;
		text-align: center;
	}
}
*/


.comparison__topquote {
	text-align: left;
	padding-bottom: 10px;
	
}

.comparison__middlequote {
	color: #ffffff;
	text-align: left;
	text-shadow: 1px 1px #000000;
	
}

.comparison__bottomquote {
	text-align: right;
	padding-top: 10px;
	
}

.comparison__signature {
	font-size: 14px;
	text-align: right;
	color: #ffffff;
	text-shadow: 1px 1px #000000;
}

.comparison__topsubheader {
	background-color: var(--comparison__topsubheader);
	padding: 30px 0px 30px 0px;
	font-size: 32px;
	color: #34558b;
	font-weight: bold;
	text-align: center;
}

.comparison__topheadertext {
	padding: 0px 200px 0px 200px;
	font-size: 32px;
	color: #34558b;
	font-weight: bold;
	text-align: center;
}


.comparison__subheader {
	background-color: #d3d4d5;
	padding: 30px 0px 30px 0px;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

/*
.comparison__data {
	padding: 0px 0px 30px 0px;
}
*/

.comparison__accordionwrapper {
	margin: 0px 0px 20px 0px;
}

.comparison__accordiontitle, .comparison__accordiontitle a {
	background: #3874a2;
	color: #ffffff;
	text-transform: uppercase;
	padding: 5px 0px 5px 0px;
	font-size: 18px;
	text-align: center;
}

.comparison__accordiontitle a:hover, .comparison__accordiontitle a:visited, .comparison__accordiontitle a:link {
	text-decoration: none;
	color: #ffffff;
}


.comparison__headertext {
	text-align: left;
	padding: 20px 0px 20px 0px;
	font-size: 14px;
}

.comparison__body {

	font-size: 14px;
}


.comparison__accordiondetails {
	background-color: var(--comparison__accordiond--bg);
	padding: 10px 15px 10px 15px;
}

.comparison__accordionsinglewrapper {
	margin: 0px 0px 10px 0px;	
}

.comparison__body > table {
	border: solid 1px #e6e6e6;
}

.comparison__body > table > tbody > tr {
	border: solid 1px #e6e6e6;
}

.comparison__body > table > tbody > tr > th {
	padding: 10px 10px 10px 10px;
	background-color: var(--comparison__accordiond--bgth);
	border: solid 1px #e6e6e6;
}

.comparison__body > table > tbody > tr > td {
	padding: 10px 10px 10px 10px;
	border: solid 1px #e6e6e6;
}

.comparison__body > table > tbody > tr:nth-child(odd) {
	background-color: var(--comparison__accordiond--bgodd);
}

.comparison__body > table > tbody > tr:nth-child(even) {
	background-color: var(--comparison__accordiond--bgeven);
}

.tablecell__banktivity {
	text-align: center;
	color: green;
	font-size: 35px;
}

.tablecell__quicken {
	text-align: center;
	color: red;
	font-size: 35px;
}


.tablecell__quickengrey {
	text-align: center;
	color: grey;
	font-size: 35px;
}

.tablecell__quickengreytext {
	text-align: center;
	color: grey;
	font-size: 20px;
}


.comparison__quote {
  margin: 20px 0px 0px 0px;
  background: var(--comparison__quote--bg);
  padding: 1em;
  border-radius: 1em;
  text-align: center;
}
.quote figcaption,
.quote blockquote {
  margin: 1em;
}

blockquote {
	padding: 50px;
}


blockquote:first-child:before {
	color: #f1844d;
}

blockquote:first-child:after {
	color: #f1844d;
}


.comparison__testimonialwrapper {
background-color: #f9ecd0;	
	border-radius: 5px;
}
									  
.comparison__testimonialtext {
	text-align: left;
	font-style: italic;
	color: #000000;
	padding: 10px 10px 0px 10px;
	
}

.comparison__testimonialperson {
	text-align: right;
	font-style: italic;
	color: #000000;
	padding: 0px 10px 10px 10px;
	
}

.quote-img {
	width: 100%;
}

.hero-section-generic h1   {
	font-size: 50px;
}

/*New Home Page Starts - mwillard - Oct 17, 2021*/


@media  (min-width: 1400px) {
	.nh__testimonials {
		margin-bottom: 50px;
		text-align: center;
	}
	.nh__mainherowrapper {
		background-image: url("../images/nh-01-1400.png");
		background-repeat: no-repeat;
		background-size:cover;
		background-color: black;
	}
	
	.nh__privacywrapper {
		background-image: var(--nh__privacywrapper__bg__xl);
		background-repeat: no-repeat;
		background-size:cover;
		background-color: black;
	}
	.nh__privacywrapper__mobile {
		display: none;
	}
	.nh__toomanywrapper {
		background-image: var(--nh__toomanywrapper__bg__xl);
		background-repeat: no-repeat;
		background-size:cover;
	}
	.nh__toomanywrapper__mobile {
		display: none;
	}
	
	.nh__toomanywrapperrow {
		padding: 70px 0px;
	}
	
	
}

@media  (min-width: 1200px) and (max-width: 1399px) {
	.nh__testimonials {
		margin-bottom: 50px;
		text-align: center;
		}
	.nh__mainherowrapper {
		background-image: url("../images/nh-01-1200.png");
		background-repeat: no-repeat;
		background-size:cover;
		background-color: black;
	}
	.nh__privacywrapper {
		background-image: var(--nh__privacywrapper__bg__xl);
		background-repeat: no-repeat;
		background-size:cover;
	}
	.nh__privacywrapper__mobile {
		display: none;
	}
	.nh__toomanywrapper {
		background-image: var(--nh__toomanywrapper__bg__lg);
		background-repeat: no-repeat;
		background-size:cover;
	}
	.nh__toomanywrapper__mobile {
		display: none;
	}
	
	.nh__toomanywrapperrow {
		padding: 70px 0px;
	}
}

@media  (min-width: 992px) and (max-width: 1199px) {
	.nh__mainherowrapper {
		background-image: url("../images/nh-01-992.png");
		background-repeat: no-repeat;
		background-size:cover;
		background-color: black;
	}
	.nh__privacywrapper {
		background-image: var(--nh__privacywrapper__bg__md);
		background-repeat: no-repeat;
		background-size:cover;
	}
	.nh__privacywrapper__mobile {
		display: none;
	}
	.nh__toomanywrapper {
		background-image: var(--nh__toomanywrapper__bg__md);
		background-repeat: no-repeat;
		background-size:cover;
	}
	.nh__toomanywrapper__mobile {
		display: none;
	}
	
	.nh__toomanywrapperrow {
		padding: 70px 0px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.nh__testimonials {
		margin-bottom: 50px;
		text-align: center;
		}
	.nh__mainherowrapper {
		background-image: url("../images/nh-01-768.png");
		background-repeat: no-repeat;
		background-size:cover;
		background-color: black;
	}
	.nh__privacywrapper {
		background-image: var(--nh__privacywrapper__bg__sm);
		background-repeat: no-repeat;
		background-size:cover;
	}
	
	.nh__privacywrapper__mobile {
		display: none;
	}
	
	.nh__toomanywrapper {
		background-image: var(--nh__toomanywrapper__bg__sm);
		background-repeat: no-repeat;
		background-size:cover;
	}
	.nh__toomanywrapper__mobile {
		display: none;
	}
	
	.nh__toomanywrapperrow {
		padding: 70px 0px;
	}
}

@media (max-width: 767px) {
	.nh__mainherowrapper {
		background-image: url("../images/nh-01-576.png");
		background-repeat: no-repeat;
		background-size:cover;
		background-color: black;
	}
	.nh__privacywrapper {
		display: none;
	}
	
	.nh__privacywrapper__mobile {
		display: block;
		
	}
	
	.nh__privacytitle__mobile {
		font-size: 40px;
    	font-weight: bold;
    	line-height: 45px;
		color: #1d6082;
	}
	
	.nh__toomanywrapper {
		display: none;
	}
	
	.nh__toomanywrapper__mobile {
		display: block;
	}
	
	.nh__toomanywrapperrow {
		padding: 0px;
	}
	
	.nh-featureblocks {
		margin-bottom: 20px;
	}
	
	.nh-featureblocks:last-child {
		margin-bottom: 0px;
	}
	
}



@media (max-width: 450px) {
	.nh-ioslogo {
		display: block;
		margin-top: 10px;
	}	
}



.nh__mainhero {
	padding: 50px 0px 50px 0px;
}


.nh__title {
	color: #ffffff;
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 20px;
}


.nh__subtitle1 {
	color: #ea7141;
	font-size: 36px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 10px;
	
}

.nh__subtitle2 {
	color: #ffffff;
	font-size: 36px;
	line-height: 35px;
	font-weight: bold;
}

.nh-imgwrapper {
	padding-bottom: 15px;
}

.nh-img {
height: 45px;
}

.nh-img-100 {
width: 100%;
}


.nh-img-90 {
width: 90%;
}

.nh__bottom__image {
	margin-top: 25px;
}

.nh-ioslogo {
	display: inline-block;
	
}

.nh-button {
	display: inline-block;
}

.nh-featureblocks {
	text-align: center;
}


.nh-featurebutton {
	margin-top: 20px;
}




.nh__privacy {
	padding: 70px 0px 70px 0px;
}


.nh__privacytitle {
	color: var(--nh__privacytitle__textcolor);
	font-size: 40px;
	font-weight: bold;
	line-height: 45px;
}


.nh__cta {
	margin-top: 20px;
}





.nh__testimonialswrapper {
	background-color: var(--nh__testimonialswrapper__bg);
}


.nh__testimonials {
	margin-bottom: 50px;
	text-align: center;
}

.nh__testimonials:last-child {
	margin-bottom: 0px;
}








.nh__mostwrapper {
	background-color: #1d6082;
}


.nh__mosttitle {
	font-size: 36px;
	color: #ffffff;
	line-height: 40px;
}



.nh__mosttext {
	font-size: 1.2em;
	color: #ffffff;
	
}





.nh__toomanytitle {
	font-size: 36px;
	color: #1d6082;
	line-height: 40px;
}



.nh__toomanytext {
	font-size: 1.2em;
	color: var(--nh__toomanytext);
	
}


.nh__toomanytext__mobile {
	font-size: 1.2em;
	color: var(--nh__toomanytext__mobile);
	
}







.nh-featureblockswrapper {
	background-color: var(--nh-featureblockswrapper__bg);
}



.newhomepade__maincategory {
	background-color: #1d6082;
}


.nh-categorymaintitle {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
	color: #ffffff;
}

.nh-category {
	color: #ffffff;
	margin-bottom: 50px;
}

.nh-categorytitle {
	font-size: 16px;
	font-weight: bold;
	
}

.nh-categorytext {
	font-size: 1.2em;	
}


.nh-categorylink {
	font-size: 1.2em;
	color: #ea7141;
	
}

.nh-categorylink:hover {
	font-size: 1.2em;
	color: #ea7141;
	text-decoration: underline;
	
}



.nh-footer {
	color: #1d6082;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

.nh-footer-title {
	font-size: 24px;
}

.nh-footer-subtitle {
	font-size: 14px;
}

/* Blog Header - 2022 */


.bk_blog--headerwrapper {
    background-color: var(--bk__blog__hero);
	  padding-bottom: 10px;
}

.bk_blog--title a, .bk_blog--headercol p  {
	color: var(--bk__blog__herotext);
}

.post-thumbnail img 
{
	width: 100%;
}

.home {
	background-color: var(--bk__blog__bg);
}